/*
Theme Name:     Athena Pro Child
Theme URI:      http://https://smartcatdesign.net/athenapro
Description:    A child theme for the Athena WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Parker
Author URI:     http://skiwhitefish.com
Template:       Athena-Pro-1.0.6
Version:        1.0.0
*/

/* Widget for Mobile
@media only screen and (max-width : 320px) {
	.widget-area {
		float: left;
		width: 100%;
		background: #ef3838;
	}
}
 */

.mybutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #006666;
	-webkit-box-shadow:inset 0px 1px 0px 0px #006666;
	box-shadow:inset 0px 1px 0px 0px #006666;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006666), color-stop(1, #014747) );
	background:-moz-linear-gradient( center top, #006666 5%, #014747 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006666', endColorstr='#014747');
	background-color:#006666;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #006666;
	display:inline-block;
	color:#f2f2f2 !important;
	font-family:Trebuchet MS;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:9px;
	padding-right:9px;
	text-decoration:none;
	text-align:center;
}
.mybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #014747), color-stop(1, #006666) );
	background:-moz-linear-gradient( center top, #014747 5%, #006666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#014747', endColorstr='#006666');
	background-color:#014747;
}
.mybutton:active {
	position:relative;
	top:1px;
}
 
 
h3.tribe-events-month-event-title {
	padding:0 !important;
}
.type-tribe_events {
	padding: 0px 5px !important;
}
 
 
.su-table table {
    margin: 25px 0 .5em 0 !important;
}
 
/* Hide hover effect for homepage instawidget 

.instashow a:hover {
    text-decoration: none !important;
}
*/

.h4caps {
	text-transform: uppercase !important;
}


li.page {
	list-style-type: square;
	margin-bottom: 12px;
}

.ampm {
    font-variant: small-caps;
}

/* Button Font for Lindsey */
button {
    font-family: Roboto, sans-serif !important;
}


/* Green boxes */

#athena-featured {
    min-height: 245px !important;
}

#athena-featured .featured-box {
    min-height: 245px !important;
}

#athena-homepage-widget > div {
    padding: 30px 0 40px 0px !important;
}


/* Disable the stupid fucking sticky menu */
#athena-header.frontpage {
    position: relative !important;
}

#athena-sidebar aside {
    border-bottom:0 !important;
}


.greenheader {
	color: #006666 !important;
	font-weight: 500 !important;
	font-size: 18px !important;
}

a.landing {
	font-size: 18px !important;
}
a.landing:hover {
	text-decoration: underline !important;
}


#overlay_widget {	
	display:inline-block;
	text-align:center;
	width:100%;
	margin-top:12px;
	padding:0;
}

@media( min-width: 320px ) and ( max-width: 360px ) {
	a.overlaylink {
	color: rgba(255,255,255,.8) !important;
	font-size: .8em !important;
	}
	input[type="text"] {
    font-size:12px !important;
	}
	.btn-primary {
	padding: 2px 14px !important;
    font-size: 12px !important;
    margin-top:4px !important;
    }
    #athena-jumbotron .slider-bottom {
	    display:none !important;
    }
}

@media( min-width: 361px ) and ( max-width: 1168px ) {
a.overlaylink {
	color: rgba(255,255,255,.8) !important;
	font-size: 1em !important;	
	}
#overlay_widget {	
	margin-top:18px !important;
}
}

@media( max-width: 768px ) {
#character_chester {	
	margin-left:0 !important;
}
#character_stube {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:4% !important;
	margin-top:0 !important;
}
#character_stacey {	
	margin-left:0 !important;
}
#character_fogballs {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:4% !important;
	margin-top:0 !important;
}
#character_suzy {	
	margin-left:0 !important;
}
#character_snowghost {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:1% !important;
	margin-top:0 !important;
}
#character_eric {	
	margin-left:0 !important;
}
#character_frabert {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:1% !important;
	margin-top:0 !important;
}
#character_butt {	
	margin-left:0 !important;
}
#character_denise {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:1% !important;
	margin-top:0 !important;
}
#character_hell {	
	margin-left:0 !important;
}
#character_snowbus {	
	margin-right:0 !important;
	margin-left:0 !important;
	margin-bottom:1% !important;
	margin-top:0 !important;
}
#character_passholders {	
	margin-left:0 !important;
}
}


@media( min-width: 1169px ) {
a.overlaylink {
	color: rgba(255,255,255,.8) !important;
	font-size: 1.3em !important;	
	}
}
a.overlaylink:hover {
	color: rgba(255,255,255,1) !important;	
}
a.overlaylink:visited {
	color: rgba(255,255,255,0.8) !important;	
}
a.overlaylink:active {
	color: rgba(255,255,255,0.8) !important;	
}



a.white {
	color:#f5f5f5 !important;
	text-decoration: none !important;
}

a.white:active,
a.white:hover {
	text-decoration: underline !important;
}


/* Mobile tweaks */

.su-tabs-nav span:hover { 
	background: #afafaf !important; 
}

.su-tabs {
	margin: 0 !important;
	padding: 10px !important;
	background: none !important;
}

.su-tabs-nav span {
	color: #f5f5f5 !important;
	font-size: 20px !important;
}

.su-tabs-nav span.su-tabs-current {
    background: rgba(190, 190, 190, 0.65) !important;
}

.su-tabs-nav, .su-tabs-panes, .su-tabs-pane {
  text-align: center !important;
  border: white 1px !important;
}

.su-tabs-pane {
	background: rgba(255, 255, 255, 0) !important;
	color: #f5f5f5 !important;
	padding-bottom: 15px !important;
}


/* This works for header/nev height, but need to adjust menu drop downs also

#athena-logo {
    line-height: 75px !important;
}

#athena-header.frontpage .header-inner {
    height: 75px !important;
}
*/

.btn {
  border-radius: 0px !important;
  line-height: 1.1 !important
}

/* Disable Bootstap button hover */
.btn-default:hover,
.btn-default:focus {
  background-position: 0 !important;
}
.btn-sm:hover,
.btn-sm:focus {
  background-position: 0 !important;
}
.btn:hover,
.btn:focus {
  background-position: 0 !important;
}

.btn-sm {
    font-size: 14px !important;
}

.btn-default {
    background-image: -webkit-linear-gradient(top, #444 0, #222 100%) !important;
    background-image: linear-gradient(to bottom, #444 0, #222 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444', endColorstr='#222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    text-shadow:none !important;
    color: #fff !important;
}

.btn-primary {
    background-image: -webkit-linear-gradient(top, #343537 0, #343537 100%) !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,.6) 0, rgba(0,0,0,.6) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#343537', endColorstr='#343537', GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
    border-color: #000 !important;
}
 
 
/* Overlay Style Overrides */

#athena-overlay-trigger.open{
	background-color: rgba( 0,0,0,0.6) !important;
} 

/*
.btn-lg {
  font-size: 18px;
  line-height: 1.33;
  border-radius: 0px !important;
}

.btn-primary {
  color: #f2f2f2 !important;
  border-color: #222 !important;
  background-image: linear-gradient(to bottom, #343537 0, #868686 100%) !important;
}
*/

.athena-footer-nav li {
    padding-right: 7px !important;
}

.athena-footer-nav li:after {
    content: ' ' !important;
}

/* Check mobile for this! */
/* On scroll we need to change the padding */

/*
ul.athena-nav {
    padding: 27px 0px !important;
}

@media screen and (min-width: 37.5em) {
ul.athena-nav {
    padding: 15px 0px !important;
}
}


ul.athena-nav ul {
    top: 14px !important;
}

ul.athena-nav .sub-menu ul {
    top: 0px !important;
}
*/

#athena-homepage-b-widget > div {
    padding: 0px !important;
    background: #343537 !important;
}

.fa {
    font-size: 1em !important;
}

.fa-2x {
    font-size: 1.6em !important;
}

.fa-3x {
    font-size: 2em !important;
}

#athena-header .header-inner {
    background: #f2f2f2 !important;
}

ul.athena-nav ul li {
    background: #f2f2f2 !important;
}

ul.athena-nav a {
    color: #343537 !important;
}

ul.athena-nav > li.menu-item {
    margin-right: 20px !important;
}

ul.athena-nav > li.menu-item a {
    font-weight: 500 !important;
    font-size: 16px !important;
}

.slicknav_item a {
	color: #006666 !important;
}
.slicknav_item a:visited {
	color: #006666 !important;
}

.athena-footer-nav li a {
    border-bottom: 0 !important;
}

.athena-copyright {
    font-size: 16px !important;
    padding: 0 !important;
}

ul.athena-nav ul li a:hover{
    color: #159292 !important;
}

ul.athena-nav > li.menu-item.current-menu-parent a, {
    border-bottom: 2px solid #159292 !important;
}

ul.athena-nav > li.menu-item a, {
    border-bottom: 2px solid #159292 !important;
}

ul.athena-nav > li > ul li.current-menu-item > a {
    color: #159292 !important;
}

#athena-featured, .woocommerce span.onsale {
    background: #006666 !important;
    color: #f4f4f4 !important;
}

#athena-jumbotron h2.header-text {
    text-shadow:1px 1px 5px #333333 !important;
}

.athena-button.primary {
	background: rgba(0, 0, 0, 0.2) !important;
	border: solid 1px !important;
	text-transform: uppercase !important;
}

.athena-button.large {
    padding: 10px 15px !important;
}

li.page {
	list-style-type: square;
	margin-bottom: 9px;
}

#sb_instagram .sbi_info {
    color: #fff !important;
}

#sb_instagram .sbi_header_text {
    color: #fff !important;
}

.sbi_more {
    color: #fff !important;
}

.cam_white {
    color: #fff;
}
